package com.xplora.xpsettings.Utils;

public class WatchUtils {
    public static int getIndexFromeArray(String[] dataArray, String value) {
        for (int i = 0; i < dataArray.length; i++) {
            if (dataArray[i].equals(value)) {
                return i;
            }
        }
        return -1;
    }
}
